LINUX.ORG.RU

qmake is not an executable

 , ,


0

1

помогите пожалуйста понять чего хочет linux mint в такой ситуации: решил для python3.4 поставить PyQt5. скачал это

wget http://sourceforge.net/projects/pyqt/files/sip/sip-4.16.5/sip-4.16.5.tar.gz
поставил.

затем скачал это

wget http://sourceforge.net/projects/pyqt/files/PyQt5/PyQt-5.4/PyQt-gpl-5.4.tar.gz

на этапе конфигурации консоль выводит следующее:

(python3_env)kalinin@kalinin ~/python3/python3_files/pyqt_2/qt/PyQt-gpl-5.4 $ python configure.py --destdir ~/dev/envs/pyqt5/lib/python3.4/site-packages/ --qmake ~/Qt/5.4/gcc_64/bin/qmake
Usage: python configure.py [opts] [name=value] [name+=value]

configure.py: error: '/home/kalinin/Qt/5.4/gcc_64/bin/qmake' is not an executable

пробовал ставить следующее:

sudo apt-get install qt5-default 
но не помогло. теперь я в печали...


Ну дык через pip то пробовал?

configure.py: error: '/home/kalinin/Qt/5.4/gcc_64/bin/qmake' is not an executable

Прав нет на запуск, ок да.

FIL ★★★★ ()
Последнее исправление: FIL (всего исправлений: 1 )
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.